#ifndef INCLUDE_LEARN_PV____LEARN____SILENT_HPP_
#define INCLUDE_LEARN_PV____LEARN____SILENT_HPP_

#include <PortValue.hpp>
#include <Variables.hpp>
#include <learn/PT__learn__silent.hpp>

class PV__learn__silent : public PortValue {
public:
    PV__learn__silent();
    virtual ~PV__learn__silent();


    virtual string toString() const;

    
private:
    string name;
}; 




#endif // INCLUDE_LEARN_PV____LEARN____SILENT_HPP_
